This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 64403 - noatun crashes on load
noatun crashes on load
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 13:18 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-03 13:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-03 13:18:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
When I load noatun (either through the shortcut on Kicker or by typing 'noatun'
at a prompt or in the run dialog) I get the output below (under results) and
noatun fails to run.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. type 'noatun' at the prompt
2.
3.
	

Actual Results:  mcop warning: user defined signal handler found for SIG_PIPE,
overriding
QObject::connect: No such signal KHistoryCombo::activated()
QObject::connect:  (sender name:   'unnamed')
QObject::connect:  (receiver name: 'unnamed')
KCrash: crashing.... crashRecursionCounter = 2
KCrash: Application Name = noatun path = <unknown> pid = 6269


Expected Results:  noatun should've started with a blank playlist

Additional info:

I recently upgraded from Redhat7.2 to Redhat 7.3 beta (skipjack); before  the
upgrade this was not a problem.
Comment 1 Bernhard Rosenkraenzer 2002-08-16 06:17:51 EDT
Not reproducable with 7.3 final or current rawhide.

Note You need to log in before you can comment on or make changes to this bug.